<ion-header>
</ion-header>

<ion-content>
  <div class="topBar">
    <img src="assets/logo.svg" alt="">
    <ul>
      <!-- <li (click)="checkResult()">Check Results</li> -->
      <li (click)="applyForm()">Application Form</li>
    </ul>
  </div>
  <div class="title">
    <h1>National Web Portal for Immigration</h1>
  </div>

  <div class="process">
    <p class="processText">Check result of eVisa Application</p>
  </div>

  <div class="showQRCode">
    <div class="qrCode" *ngIf="!img">
      <img src="assets/empty.png" alt="">
    </div>
    <div class="qrCode" *ngIf="showImg" (click) = "deeplink('login')">
      <img [src]="img" alt="">
    </div>

    <!-- <div *ngIf="warning" style="color: red">
      <p>*Network is not stable!</p>
    </div> -->
    <p class="deeplink">Click on QR Code to open your SiriusID App</p>
    <p class="scan">Scan QR code with your SiriusID App</p>
  
    <div class="reload" (click)="refresh()">
      <img src="assets/refresh.svg" alt="">
    </div>
  </div>

  <div class="proximax1">
    <img src="assets/proximax1.png" alt="">
  </div>
  <div class="proximax2">
    <img src="assets/proximax2.png" alt="">
    <a href="https://www.proximax.ltd/"><img class="telegram" src="assets/telegram.svg" alt=""></a>
  </div>
  <div class="bottomBar">
    <img src="assets/bottomBar.png" alt="">
  </div>
</ion-content>
